Bug 1129058 - [TestPlan |Add cases ] The browser has no response and is in dead after selecting all the selected cases
Summary: [TestPlan |Add cases ] The browser has no response and is in dead after selec...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.8.10
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 07:54 UTC by Tingting Zhao
Modified: 2018-07-04 21:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Tingting Zhao 2014-08-12 07:54:32 UTC
Description of problem:
as summary

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server

How reproducible:
100%

Steps to Reproduce:
1.open a test plan,https://tcms-devel.app.eng.nay.redhat.com/plan/10139/test-active#testcases
2.then choose the "Add cases from other plans" under the Cases tab
3.select Normal search and choose product as "Red Hat Enterprise Linux 5"and search out the cases.
4.then select all the cases and check what happened.

Actual results:
step 4: the browser has no response at all if you choose to select all the cases.

Expected results:
the browser can be slowly loading instead of dead there

Additional info:
It's better to add cases number that searched out in the beginning and ending .

Comment 1 Tingting Zhao 2014-08-20 05:38:24 UTC
verify on devel server with 3.8.10 ====>pass
verify steps are the same as the description.


Note You need to log in before you can comment on or make changes to this bug.